/**==================== [0] Loading  ======================**/
#loading {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 999999;
    background: #FFF;
}
.load-circle:after, 
.load-circle:before {
    content: '';
    height: 50%;
    width: 100%;
    position: absolute;
    left: 0;
    transition: all 1s;
}
.load-circle:after {
    top: 0;
}
.load-circle:before {
    bottom: 0;
}
.load-circle {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 2px solid #e0e0e0;
    border-top: 2px solid #2f7aaf;
    -webkit-animation: rotate 1.2s infinite linear;
    animation: rotate 1.2s infinite linear;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
@-webkit-keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


/**==================== [1] Font  ======================**/
@font-face {
    font-family: 'Open Sans Hebrew Light';
    src: url(../fonts/opensanshebrew-light-webfont.eot);
    src: url(../fonts/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/opensanshebrew-light-webfont.woff) format('woff'), url(../fonts/opensanshebrew-light-webfont.ttf) format('truetype'), url(../fonts/opensanshebrew-light-webfont.svg#open_sans_hebrewlight) format('svg');
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: 'Open Sans Hebrew';
    src: url(../fonts/opensanshebrew-regular-webfont.eot);
    src: url(../fonts/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/opensanshebrew-regular-webfont.woff) format('woff'), url(../fonts/opensanshebrew-regular-webfont.ttf) format('truetype'), url(../fonts/opensanshebrew-regular-webfont.svg#open_sans_hebrewregular) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Open Sans Hebrew bold';
    src: url(../fonts/opensanshebrew-bold-webfont.eot);
    src: url(../fonts/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/opensanshebrew-bold-webfont.woff) format('woff'), url(../fonts/opensanshebrew-bold-webfont.ttf) format('truetype'), url(../fonts/opensanshebrew-bold-webfont.svg#open_sans_hebrewbold) format('svg');
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: 'Open Sans Hebrew Extra bold';
    src: url(../fonts/opensanshebrew-extrabold-webfont.eot);
    src: url(../fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/opensanshebrew-extrabold-webfont.woff) format('woff'), url(../fonts/opensanshebrew-bold-webfont.ttf) format('truetype'), url(../fonts/opensanshebrew-extrabold-webfont.svg#open_sans_hebrewbold) format('svg');
    font-weight: 700;
    font-style: normal
}

/**==================== [2] Preset  ======================**/
body {
    -webkit-text-size-adjust: none;
    text-size-adjust: none;
    -webkit-font-smoothing: subpixel-antialiased;
    background: #fff;
    font-family: 'Open Sans Hebrew';
    font-size: 24px;
    line-height: 1.5;
    font-weight: normal;
    letter-spacing: 1.2px;
    color: #000000;
}
.h1, 
.h2, 
.h3, 
.h4, 
.h5, 
.h6,
h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
    color: #242833;
    font-weight: 500;
}

h1{
    font-family: 'Open Sans Hebrew Extra bold';
    font-size: 80px;
}
.h2, 
h2 {
    font-size: 40px;
}
.h3, 
h3 {
   font-size: 20px;
}

.h6, 
h6 {
    font-size: 16px;
    font-weight: 600
}
a {
    text-decoration: none;
    color: #000;
    transition: all 0.3s ease 0s;
}
a:hover {
    color: #2f7aaf;
    text-decoration: none;
}
figure {
    margin: 0
}
b, strong {
    font-weight: 800
}
hr{
    border-color: rgba(0,0,0,0.05);
}
img {
    max-width: 100%;
}
p{ margin-bottom: 34px;}
::-moz-selection {
    color: #fff;
    background: #2f7aaf
}
::selection {
    color: #fff;
    background: #2f7aaf
}
.section {
    padding-top:84px;
    padding-bottom: 50px;
    text-align: right;
}
.section.section-bottom{
     padding-bottom: 8px;
}
.section-title  {
    margin-bottom: 6px;
    font-size: 18px;
    color: #545967;
}
.transition {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.full-screen {
    min-height: 100vh;
}

.p-r-10{
     padding-right: 10px;
}
  
/**==================== [3] Buttons  ======================**/
button:focus{
    outline: none;
    box-shadow: none;
}
 .btn-pink{
     color: #FFF;
     font-size: 30px;
     line-height: 1.4;
     background: #9d3b75;
     border-radius: 50px;
     -webkit-border-radius: 50px;
     -moz-border-radius: 50px;
     -ms-border-radius: 50px;
     -o-border-radius: 50px;
     min-width: 240px;
     padding: 17px 10px 15px;
     transition: all 0.3s ease-in-out;
     font-family: 'Open Sans Hebrew bold';
}
.btn-pink:hover, .btn-blue:hover{
    color: #FFF;
    opacity: 0.8;
}
.btn-blue{
    color: #FFF;
    font-size: 24px;
    line-height: 1.4;
    background: #2f7aaf;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    min-width: 215px;
    padding: 10px 10px 10px;
    transition: all 0.3s ease-in-out;
}
.btn-blue-lg{
    padding: 18px 25px 13px;
    
}
.btn-row {
    margin: -30px 0 56px;
    text-align: left;
}
.btn-row .btn-pink{
    font-size: 24px;    
    font-family: 'Open Sans Hebrew';
    min-width: 230px;
}
.btn-row-bottom {
    margin-top: 0;
    padding-top: 40px;
}
.btn-row-bottom .btn-pink{
    padding-left: 46px;
    padding-right: 46px;
}
.btn-bray{
    background: #ebebeb;
    color: #2f7aaf;
    font-size: 24px;
    min-width: 124px;
    text-align: center;
    padding: 12px 30px 10px;
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
}
/**==================== [4] Header  ======================**/
.logo {
    height: 85px;
    width: 70px;
    background: url(../images/logo.png) no-repeat 0 0;
    display: block;
    margin-left: 15px;
    background-size: 100%;
}

.mainnavbar {
    padding: 9px 15px 17px;
}
.navbar-nav {
    border-left: solid 2px #d7d7d7;
    margin: -10px 0 -17px 68px;
}
.mainnavbar .navbar-nav .nav-link{
    border-right: solid 2px #d7d7d7;
     padding: 0 45px 0 56px;
     min-height: 136px;
     display: flex;
     -ms-flex-align: center;
    align-items: center;
}

.sectionnav {
    background: url(../images/bannerjpg.jpg) no-repeat center -170px;
    background-size: cover;
}
.sectionnav h1{
    color: #FFF;
    line-height: 40px;
    margin: 0;
}
.sectionnav-bg {
    background: rgba(47,122,175,0.69);
    padding: 18px 0 0;
}

.mainnav {
    display: flex;
    list-style: none;
    -ms-flex-pack: justify;
    justify-content: space-between;    
    padding: 0;
    /*font-size: 24px;*/
    font-size: 20px;
    line-height: 1.4;
    margin: 0 -15px 75px;
}
.mainnav a{
    color: #FFF;
    display: inline-block;
    padding: 17px 30px 16px;
    border-radius: 36px;
    -webkit-border-radius: 36px;
    -moz-border-radius: 36px;
    -ms-border-radius: 36px;
    -o-border-radius: 36px;
}
.mainnav .active a, .mainnav a:hover {
    background: #FFF;
    color: #2f7aaf;    
   
}
.mainnav .active a{
    font-family: 'Open Sans Hebrew bold';
}

.sectionContainer {
    padding: 0 30px;
    margin: 0 -15px;
}

.form-select{
    border: solid 2px #2f7aaf;
    font-size: 24px;
    background: #FFF;
    color: #515151;
    height: 57px;
    line-height: 57px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    min-width: 278px;
    padding: 0 20px;

}
.bootstrap-select>.form-select::after {
    margin-left: 0;
    margin-right: auto;
    border-top-color: #2f7aaf;
    border-width: 12px 8px 0 8px
}
.bootstrap-select>.form-select .filter-option{
    margin-left: -100%;
    margin-right: 0;
    text-align: right;
    padding: 0 0 0 15px;
}
.filterbox {
    padding: 0 15px;
}
.filterbox .form-select{   
    margin: 0 auto 34px 0;
}
.bootstrap-select>.dropdown-toggle.bs-placeholder, .bootstrap-select>.dropdown-toggle.bs-placeholder:active, .bootstrap-select>.dropdown-toggle.bs-placeholder:focus, .bootstrap-select>.dropdown-toggle.bs-placeholder:hover{
    color: #515151;
}
.bootstrap-select .dropdown-menu.inner{
    padding: 0 10px;
}
.bootstrap-select .dropdown-item.active, .bootstrap-select .dropdown-item:active{
    background-color: #2f7baf;
}
/*navbar-toggler*/
.navbar-toggler {
    color: #fff;
    z-index: 1;
    position: relative;
    width: 30px;
    height: 20px;
    margin: 0 0 20px;
    display: block;
}
.navbar-toggler span{
    position: absolute;
    right: 120%;
    top: 0;
}
.navbar-toggler i {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 3px;
    background: #FFF;
    opacity: 1;
    transition: background-color .35s, opacity 175ms cubic-bezier(.215, .61, .355, 1), -webkit-transform 175ms cubic-bezier(.215, .61, .355, 1);
    transition: background-color .35s, transform 175ms cubic-bezier(.215, .61, .355, 1), opacity 175ms cubic-bezier(.215, .61, .355, 1);
    transition: background-color .35s, transform 175ms cubic-bezier(.215, .61, .355, 1), opacity 175ms cubic-bezier(.215, .61, .355, 1), -webkit-transform 175ms cubic-bezier(.215, .61, .355, 1);
    -webkit-transform: translateY(0) translateZ(0);
    transform: translateY(0) translateZ(0)
}
.navbar-toggler i:nth-child(1) {
    top: 0;
}
.navbar-toggler i:nth-child(2) {
    top: 8px;
}
.navbar-toggler i:nth-child(3) {
    top: 16px;
}
.navbar-toggler:focus {
    outline: 0;
    box-shadow: none;
}
.navbar-toggler[aria-expanded="true"] i:nth-child(1) {
    -webkit-transform: translateY(8px) rotate(45deg);
    transform: translateY(8px) rotate(45deg);
}
.navbar-toggler[aria-expanded="true"] i:nth-child(2) {
    opacity: 0;
}
.navbar-toggler[aria-expanded="true"] i:nth-child(3) {
    -webkit-transform: translateY(-8px) rotate(-45deg);
    transform: translateY(-8px) rotate(-45deg);
}


/**==================== [4] sprites  ======================**/
.iconlogout { 
    display: inline-block; 
    vertical-align:middle; 
    background: url(../images/logout-icon.svg) no-repeat 0 0 ;
    width: 28px;
    height: 26px;
}
.iconupload{
    display: inline-block; 
    vertical-align:middle; 
    background: url(../images/uoloadicon.svg) no-repeat 0 0 ;
    background-size: 100%;
    width: 44px;
    height:44px;
}
.icondownload{
    display: inline-block; 
    vertical-align:middle; 
    background: url(../images/downloadicon.svg) no-repeat 0 0 ;
    background-size: 100%;
    width: 40px;
    height:38px;
}
.iconarrow{
    display: inline-block; 
    vertical-align:middle; 
    background: url(../images/arrow.svg) no-repeat center center ;
    width: 18px;
    height:25px;
}
.iconarrow-next{
    display: inline-block; 
    vertical-align:middle; 
    background: url(../images/arrow-next.png) no-repeat center center ;
    width: 10px;
    height:14px;
}
.iconarrow-prev{
    display: inline-block; 
    vertical-align:middle; 
    background: url(../images/arrow-prev.png) no-repeat center center ;
    width: 10px;
    height:14px;
}

.icon-done{
    display: inline-block; 
    vertical-align:middle; 
    background: url(../images/icon-done.png) no-repeat center center ;
    width: 69px;
    height:69px;
}
.icon-close{
    display: inline-block; 
    vertical-align:middle; 
    background: url(../images/icon-copy.png) no-repeat center center ;
    width: 70px;
    height:70px;
}
.icon-refresh{
    display: inline-block; 
    vertical-align:middle; 
    background: url(../images/icon-refresh.png) no-repeat center center ;
    width: 70px;
    height:70px;
}
.icon-small-close{
    display: inline-block; 
    vertical-align:middle; 
    background: url(../images/icon-close-small.png) no-repeat center center ;
    width: 20px;
    height:20px;

}


/**==================== [5] Middle  ======================**/

.loginsection{
    background: url(../images/login-bg.jpg) no-repeat center 0;
    background-size: cover;
    min-height: calc(100vh - 136px);
    color: #FFF;
}
.loginsection h1{
    color: #FFF;
    margin: 0 0 47px;
    letter-spacing: 2.5px;
    white-space: nowrap;
}
.loginform {
    padding: 132px 0 0 ;
    font-size: 30px;
    line-height: 18px;
    max-width: 353px;
    margin: 0 auto;
}
.loginform .form-group{
    margin-bottom: 48px;
}
.loginform .invalid-feedback,
.loginform .form-text{
    color: #FFF;
    font-family: 'Open Sans Hebrew Light';
    padding: 15px 0 0;
    font-size: 100%;
    letter-spacing:0;
}
.loginform .form-control{
    background: transparent;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border:solid 3px #FFF;
    min-height: 78px;
    line-height: 78px;
    color: #FFF;
    font-size: 36px;
}
.loginform .form-control::placeholder { 
    color: #FFF;
    opacity: 1;
}
  
.loginform .form-control:-ms-input-placeholder {
    color: #FFF;
}
  
::-ms-input-placeholder { /* Microsoft Edge */
    color: #FFF;
}
.loginform  .form-control.is-valid, .was-validated .loginform .form-control:valid{
    border-color: #FFF;
}
.loginform .form-control.is-invalid, .was-validated .loginform .form-control:invalid{
    border-color: #FFF;
}


/*Table*/
.table {
 color: #000000;
}
.table thead th {
    border: 0;
    color: #2f7aaf;
    background: #ebebeb;
    font-weight: normal;
}
.table td, .table th {
    padding: 10px 40px 10px 20px;
    border: 0;
    border-bottom: solid 1px #b7b7b7;
}

.table tbody td, .table tbody th {
    padding-top: 28px;
    padding-bottom: 28px;
}
.table tbody th {
    font-family: 'Open Sans Hebrew bold';
}
.table thead th:last-child{
    border-radius: 50px 0 0 50px;
    -webkit-border-radius: 50px 0 0 50px;
    -moz-border-radius: 50px 0 0 50px;
    -ms-border-radius: 50px 0 0 50px;
    -o-border-radius: 50px 0 0 50px;
}
.table thead th:first-child{
    border-radius: 0 50px 50px 0;
    -webkit-border-radius: 0 50px 50px 0;
    -moz-border-radius: 0 50px 50px 0;
    -ms-border-radius: 0 50px 50px 0;
    -o-border-radius: 0 50px 50px 0;
}
.table .bdr-none tr:last-child td,
.table .bdr-none tr:last-child th{    
    border: 0;
}
.table tfoot tr td {
    border: 0;
    
}
.table p{
    padding: 0;
    font-size: 18px;
    margin: 10px 0 0 0;
    line-height: 36px;
    color: #000000;
}
.table p a{
    color: #2f7aaf;
    text-decoration: underline;
    margin-left: 10%;
}
.table td p:first-child{
    margin-top: 0;
}
.table .w-35{
    width: 35%;
}
.table .w-33{
    width: 33%;
}
.table .w-28{
    width: 28%;
}
.table .w-20{
    width: 20%;
}
.table .w-10{
    width: 10%;
}
.table .w-18{
    width: 18%;
}
.table .w-15{
    width: 15%;
}
.table .w-5{
    width: 5%;
}
.table .w-8{
    width: 8%;
}
.table .link {
    text-decoration: underline;
}
.table .link:hover{
    text-decoration: none;
}

.tableformaticon a{
    margin:0 6px 24px;
    display: inline-block;
}

.tr-total td{
    background: #2f7aaf;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    color: #FFF;    
}
.table tfoot td > div.total {   
    width: 320px;
    color: #2f7aaf;
    font-family: 'Open Sans Hebrew bold';
    margin: 0 auto 0 0;
    direction: ltr;
    font-size: 30px;
}
.table tfoot .tr-total td > div.total {
    color: #FFF;
}

.table2 thead th{
    background: transparent;
    border-bottom: solid 1px #b7b7b7;
}


.modal-lg{
    max-width: 852px;
}
.forminput {
    border: solid 3px #acacac;
    height: 100px;
    line-height: 100px;
    padding: 0 40px;
    font-size: 30px;
    border-radius: 16px ;
    -webkit-border-radius: 16px ;
    -moz-border-radius: 16px ;
    -ms-border-radius: 16px ;
    -o-border-radius: 16px ;
}



.modal-body{
    padding:23px 11px;
}
.modal-header .close {
    margin-left: 0;
    margin-right: auto;
}
.modal-footer {
    border-top: 0;
    padding: 34px;
}
.modal-footer .btn {
    margin-right: 5px;
}
.modal-content {
    border: solid 3px #acacac;
    border-radius: 26px;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    -ms-border-radius: 26px;
    -o-border-radius: 26px;
    box-shadow: 0 0 7px rgba(0,0,0,0.25);
}
.modal-backdrop {
    background: #FFF;
}

.chatlist{
    margin: 0 0 0 3px;
    padding: 0 20px;
    list-style: none;
    font-size: 18px;
    line-height: 36px;
    overflow: auto;
    max-height: 600px;
    direction: ltr;

}
.chatlist::-webkit-scrollbar {
    width: 12px;
}
.chatlist::-webkit-scrollbar-track {
    background: #FFF; 
}
  
  
.chatlist::-webkit-scrollbar-thumb {
    background: #2f7aaf;
    border-radius:10px ;
    -webkit-border-radius:10px ;
    -moz-border-radius:10px ;
    -ms-border-radius:10px ;
    -o-border-radius:10px ;
}
  
.chatlist::-webkit-scrollbar-thumb:hover {
    background: #2f7aaf; 
}
.chatlist li{
    margin: 0 0 36px;
    direction: rtl;
}
.chatlist li:last-child{
    margin-bottom: 0;
}
.chatbox {
    /* width: 63%; */
    text-align: right;
}
.chatdate {
    background: #2f7aaf;
    padding: 0 25px 0 32px;
    min-height: 30px;
    line-height: 30px;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    color: #FFF;
    font-size: 16px;
    font-weight: 400;
    display: inline-block;
    margin: 0 0 25px;
}
.chatdate span{
    display: inline-block;
    padding: 0 45px 0 10px; 
    
}

.chatdetails{
    background: #b7b7b7;
    padding: 20px 20px 15px 20px;
    border-radius: 20px 0 0 20px;
    -webkit-border-radius: 20px 0 0 20px;
    -moz-border-radius: 20px 0 0 20px;
    -ms-border-radius: 20px 0 0 20px;
    -o-border-radius: 20px 0 0 20px;
    text-align: right;
}
.chatdetails p{
    margin: 0 0 30px 
}
.chatdetails p:last-child{
    margin: 0;
}
.chatlist li.leftbox .chatbox{
    margin: 0 auto 0 0;
    text-align: right;
}
.chatlist li.leftbox .chatdate{
    background: #9d3b75;
}
.chatlist li.leftbox .chatdetails {
    border-radius: 0 20px 20px 0;
    -webkit-border-radius: 0 20px 20px 0;
    -moz-border-radius: 0 20px 20px 0;
    -ms-border-radius: 0 20px 20px 0;
    -o-border-radius: 0 20px 20px 0;
    
}

.formsection{
    font-size: 18px;
    letter-spacing: 1px;
    padding: 23px 0 0 ;
}
.formsection p{
    padding-bottom: 8px;
}
.formsection label{
    margin-bottom: 40px;
}
.formsection .custom-file{
    margin-bottom:40px;
    border-width: 0;
    height: 105px;
}
.formsection .custom-file-label {
    border-width: 0;
    border-bottom: solid 1px #959595;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    height: 105px;
    font-size: 24px;
    color: #000000;
    padding-top:20px
}
.formsection .custom-file-label::after{
    display: none;
    
}
.formsection .custom-file .icondownload { margin: 0 30px 0 15px;}

.photogallery {
    list-style: none;
    margin: 0 -19px 105px;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
   
}
.photogallery li{
    padding: 19px;
    width: 33.3%;
    border-radius: 23px;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    -ms-border-radius: 23px;
    -o-border-radius: 23px;
}

.photogallery li img{
    border-radius: 23px;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    -ms-border-radius: 23px;
    -o-border-radius: 23px;
    vertical-align: top;
}
.pagination{
    direction: ltr;
    margin-bottom: 50px;
}
.pagination .page-link{
    border-width: 0;
    color: #737171;
    padding: .5rem 18px;
}
.pagination .active .page-link {
    background: transparent;
    color: #2f7aaf;
    font-family: 'Open Sans Hebrew bold'
}

.tabs-nav {
    list-style: none;
    margin: -43px 0 35px;
    padding: 0;
    display: flex;
    flex-wrap: wrap;    
    font-size: 24px;
    line-height: 30px;
}
.tabs-nav li{
    padding: 0 2px;
}
.tabs-nav a{
    
    padding: 18px 15px;
    min-width: 160px;
    text-align: center;
    color: #2f7bad;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    display: block;
}
.tabs-nav a:hover, 
.tabs-nav .active a{
    background: #004f92;
    color: #FFF;
}
.tabs-nav .active a{
    font-family: 'Open Sans Hebrew bold'
}
/**==================== [8] Responsive  ======================**/
/* mini width*/
@media (min-width: 1350px){
    .container {
        max-width: 1320px;
    }
}
@media (min-width: 992px) {
    .sectionnav .navbar-toggler{
        display: none;
    }
    .sectionnav .navbar-collapse{ display: block;}
}

/* max width*/
@media (max-width: 1350.98px){
    .mainnav a {
        padding-left: 15px;
        padding-right: 15px;
        text-align: center;
    }
}

@media (max-width: 1199.98px){
    .mainnav {
        font-size: 22px;
    }
    .mainnav a{
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media (max-width: 991.98px) {
  .navbar-brand{
        padding: 0;
  }
  .navbar-brand img{
    height: 66px;
  }
  .logo{
    width: 60px;
    height: 74px;
  }
  .navbar-nav {
    margin: -8px 0 -8px 38px;
  }
  .mainnavbar .navbar-nav .nav-link{
      padding: 0 40px;
      min-height: 90px;
  }

  .mainnavbar{
      padding: 8px 15px;
  }
  .loginsection {
    min-height: calc(100vh - 90px);
  }

  .mainnav {
      margin: 0;
      flex-wrap: wrap;
  }
  .mainnav li{
       display: block;
       width: 100%;
       padding: 2px 0;
       border-top: solid 1px rgba(255,255,255,0.1);
  }
  .sectionnav{
      background-position: center 0;
  }
  .mainnav a {
      padding: 10px 30px;
      display: block;
      
  }
  .filterbox .form-select {
      margin: 23px auto 23px 0;
  }

  .chatlist{
      max-height: 450px;
  }
  .photogallery{
      margin-left: -15px;
      margin-right: -15px;
  }
  .photogallery li{
      padding: 15px;
  }
  .pagination .page-link{
      padding-left: 15px;
      padding-right: 15px;
  }
  .tabs-nav a {
      padding: 12px 15px;
  }
}

@media (max-width: 767.98px) {
    .loginform{
        padding: 50px 0 0;
    }
    .loginsection h1 {
        font-size: 60px;
        text-align: center;
        margin-bottom: 30px;
    }
    .navbar-nav{
        margin-left: 10px;
    }
    .mainnavbar .navbar-nav .nav-link {
        padding: 0 20px;
    }
    .bootstrap-select.form-control-custom{
        width: 100%;
    }

    .table {
        font-size: 22px;
    }
    
    .chatlist{
        max-height: 350px;
    }
    .forminput{
        height: 60px;
        line-height: 60px;
        font-size: 20px;
    }
    .modal-footer {
        padding: 20px;
    }
    .chatlist {
        padding: 0 8px;
    }
    .modal-body{
        padding-bottom: 0;
    }
    .modal-dialog{
        padding: 0 15px;
    }
    .chatbox{
        width: 90%;
    }
    .chatdate{
        padding: 0 10px;
        margin-bottom: 15px;
    }
    .chatdate span {
        padding: 0 10px;
        font-size: 14px;
        
    }
    .chatdetails{
        font-size: 16px;
        line-height: 28px;
        padding: 10px;
    }
    .photogallery{
        margin-left: -10px;
        margin-right: -10px;
        margin-bottom: 60px;
    }
    .photogallery li {
        width: 50%;
        padding: 10px;
    }
    .tabs-nav {
        margin: -20px 0 30px;
    }
}

@media (max-width:  575.98px) {
    .mainnavbar .navbar-nav .nav-link{
        padding: 0 10px;
        border: 0;
        min-height: 50px;
    }
    .iconlogout {
        background-size: 20px;
        background-position: center center;
    }
    .navbar-nav {
        border: 0;
        padding: 0;
        margin: 0;
    }
    .navbar-brand img{
        height: 50px;
    }
    .logo {
        height: 51px;
        width: 42px;
        
    }
    .sectionnav h1 {
         font-size: 58px;
    }
    .photogallery {
        margin-left: 0;
        margin-right: 0;
    }
    .photogallery li {
         width: 100%;
         padding: 0 0px 15px;
    }
    .photogallery li img{
        width: 100%;
        
    }
}
@media (max-width:  400px) {
    .mainnavbar .navbar-nav .nav-link{
        padding: 0;
    }
}
.error
{
    color: #FF0000;
    margin-top: 10px;
}
.btn_load_more
    {
        background: #004f92;
        color: #FFF;
        text-align: center;
        padding: 18px 15px;
        min-width: 160px;
        text-align: center;
        border-radius: 50px;
        -webkit-border-radius: 50px;
        -moz-border-radius: 50px;
        -ms-border-radius: 50px;
        -o-border-radius: 50px;
    }
.alert
{
    text-align: right !important;
}
.mainnav > li > a
{
    text-align: right !important;
}
.table-responsive
{
    overflow-x: hidden !important;
}
table.dataTable thead>tr>th.sorting_asc, table.dataTable thead>tr>th.sorting_desc, table.dataTable thead>tr>th.sorting, table.dataTable thead>tr>td.sorting_asc, table.dataTable thead>tr>td.sorting_desc, table.dataTable thead>tr>td.sorting
{
        padding-right: 41px !important;
}
table.dataTable thead .sorting:before, table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:before, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:before, table.dataTable thead .sorting_desc_disabled:after 
{
        top: 9px !important;
}
.sectionwithusername
{
    padding-top: 21px !important;
}
.usernamesection
{
    padding-bottom: 21px !important;
}
.btnbluetable
{
    color: #FFF;
    font-size: 20px;
    line-height: 1.4;
    background: #2f7aaf;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    min-width: 200px;
    padding: 10px 10px 10px;
    transition: all 0.3s ease-in-out;
}